Danh sách — site theo id quy tắc ACL

Lấy danh sách / dữ liệu site theo id quy tắc ACL trong nhóm Giới hạn tần suất của HiTechCloud WAF.

Xem Markdown

Lấy danh sách / dữ liệu site theo id quy tắc ACL trong nhóm Giới hạn tần suất của HiTechCloud WAF. (Chức năng: get application ratelimit config).

Endpoint

MethodEndpointMô tả
GET/api/open/site/{id}/aclLấy danh sách / dữ liệu site theo id quy tắc ACL

Tham số

Tham sốVị tríKiểuBắt buộcMô tả
idPathintegerCósite id

Kiểm thử tại chỗ

GEThttps://vcwaf.hitechcloud.vn/api/open/site/{id}/acl

Nhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.

Tham số đường dẫn
cURL mẫu
curl -X GET "https://vcwaf.hitechcloud.vn/api/open/site/123/acl" \
  -H "Authorization: Bearer YOUR_TOKEN"
Phản hồi mẫu
{
  "data": [
    {
      "action": "default",
      "block_min": 1,
      "built_in": true,
      "conditions": [
        {
          "condition": null,
          "strategy": null
        }
      ],
      "count": 20,
      "created_at": 1767225600,
      "custom_status_codes": [
        "string"
      ],
      "enabled": true,
      "id": 1024,
      "name": "example",
      "period": 1,
      "priority": 1,
      "site_id": 1024,
      "type": "default",
      "updated_at": 1767225600,
      "use_global": true
    }
  ],
  "err": "",
  "msg": "ok"
}